body { margin:0px auto; padding: 8px 15px; color: #ffffff; background-color: #550d0e; background-image: url(images/bg.jpg); background-repeat: repeat-x; }

td { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; color:#fcb8b8; }

a {font-family: inherit; font-size: inherit; }
a:link { color:#efbd8c; text-decoration:underline; }
a:active { color:#efbd8c; text-decoration:underline; }
a:visited { color:#efbd8c; text-decoration:underline; }
a:hover { color:#ffffff; text-decoration:none; }


a.btm:link { color:#ffffff; text-decoration:none; }
a.btm:active { color:#ffffff; text-decoration:none; }
a.btm:visited {	color:#ffffff; text-decoration:none;}
a.btm:hover { color:#efbd8c; text-decoration:underline; }

a.gray:link { color:#464646; text-decoration: none; }
a.gray:active { color:#464646; text-decoration: none; }
a.gray:visited { color:#464646; text-decoration: none; }
a.gray:hover { color:#0074cb; text-decoration: underline; }

#outer_page { width: 100%; min-height: 500px; margin:0px auto; }
#outer_box { margin: 0 auto; width: 965px;  height: auto; }
#banner { width: 100%; height: 298px; background-color: black; background-image: url(images/banner_bg_2.jpg); background-repeat:no-repeat; }
#banner_right { text-align: right; margin-top: 22px; margin-right: 15px; color: #737373; font-size: 11px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

#navbar { width: 961px; height: 29px; margin:0 auto; border-right: solid 2px #3b3b3b; border-left: solid 2px #3b3b3b; border-top: solid 3px #696969; border-bottom: solid 3px #4f3a42; 
	background-image: url(images/navbar_bg.gif); background-repeat: repeat-x; }
#nav_inner { }

#content_outer { width: 100%; margin: 0 auto; background-color: #3d1213; }
#content { padding: 20px; }
#col1 { float:left; width: 200px; border-right: solid 1px #53292a; padding-right:20px; margin-top:0px; padding-top:0px; }
#col1_inner { float:left; width: 100%; }
#col2 { float:left; margin-left:20px; width: 660px; margin-top:0px; padding-top:0px; }
#content_bottom { background-color: #53292a; width: 100%; height: 1px; line-height: 1px; margin:0 auto; border-top: solid 1px #550d0e; border-bottom: solid 1px #550d0e; }

#col1 .content_inner { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:10px; color:#ffffff; }
#col2 .content_inner { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; color:#fcb8b8; }
#col1_inner .content_inner { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; color:#fcb8b8; }

#footer { width: 100%; height: 65px; background-image: url(images/footer_bg.gif); background-repeat:repeat-x; text-align:right;}
#footer_text, #footer_text2 { color:#fcb8b8; font-family:Tahoma, Verdana, Arial; font-size:11px; padding-right: 20px; vertical-align:middle; line-height: 13px; text-align:right; padding-top: 10px; height: 13px; }
#footer_text { margin: 0px 0px 8px 0px; }
#footer_text2 { color:#fcb8b8; font-family:Tahoma, Verdana, Arial; font-size:11px; padding-right: 20px; vertical-align:middle; line-height: 13px; text-align:right; padding-top: 0px;  height: 13px; }

.footerbrand { float:right; margin-left: 8px; line-height: .8em;}
.footercopy { float:right; margin-right: 8px; line-height: .8em;}

h1 { margin:0px; padding:0px; font-weight:normal; }
h2 {  font-weight:normal; } 
h3 {  font-weight:normal; margin-bottom:3px; font-size: 12px; } 

.entry-title { font-size: 22px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#ffffff; }
.head { text-transform: uppercase; font-size: 16px; font-family: Tahoma, Verdana, Arial; }
.title { text-transform: uppercase; font-size: 14px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #ffffff; }
.title1 { font-size: 18px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#ffffff; }
.title2 { text-transform: uppercase; font-size: 14px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#fcb8b8; }
.title3 { font-size: 18px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#fcb8b8; }
.title4 { text-transform: uppercase; font-size: 22px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#ffffff; }
.title5 { font-size: 22px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#ffffff; }
.title6 { text-transform: uppercase; font-size: 18px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#fcb8b8; }

.imgdiv { border: solid 1px #53292a; padding: 2px; }
img.imgborder { border: solid 1px #53292a; padding: 2px; }
div.hr { background-color: #53292a; width: 100%; height: 1px; line-height: 1px; margin:10px auto; }
.white { color: #ffffff; }

.clearb { clear:both; height: 10px; }
.clearb1 { clear:both; height: 1px; line-height:1px; }
.clear { clear:both; }

input { font-family:Arial, Verdana, Tahoma;  font-size:11px; 
	color:#000000; border:1px solid silver; }
textarea { font-family:Arial, Verdana, Tahoma;  font-size:11px; color:#000000;
	border:1px solid silver; background:#FFFFFF; }
select { font-family:Arial, Verdana, Tahoma;  font-size:11px; color:#000000;
	border:1px solid silver; background:#FFFFFF; }
input.submit_btn { font-family:Arial, Verdana, Tahoma;  font-size:11px; 
	color:#000000; border:1px solid silver; }

div.inputfield { clear: left; font-weight: normal; padding:3px 0px; text-align:left;}
label.short1 { width: 38px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.short2 { width: 30px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.short { width: 70px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.med1 { width: 110px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.med { width: 150px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }
label.long { width: 200px; text-align: right; float:left; padding-top: 2px; padding-right: 3px; }

ul, li { margin-bottom:5px; margin-top:5px; }
.right { position: absolute; bottom: 5px; right: 5px; }
.bold { font-weight: bold; }
.floatleft { float: left; margin-right: 20px; }
.floatleft_content { float: left; margin-right: 20px; margin-bottom: 10px; }
.floatright { float: right; margin-left: 20px; margin-bottom: 20px; }
.floatright2 { float: right; margin-left: 5px; margin-bottom: 5px; }
table.formtbl td.text {text-align: right; }

.alignright { float:right; margin-left: 20px; margin-bottom: 20px; } 
.alignleft { float:left; margin-right: 20px; margin-bottom: 20px; } 


ul.xoxo, ul.xoxo li { margin-left:0px; padding-left:0px; list-style-type:none; }

ul.xoxo ul, ul.xoxo ul li { margin-left:15px; padding-left:0px; list-style-type:disc; }

form#searchform label { display: block; }

.comments-link { }

